p5-Test-Requires-0.10nb3

Basic Info:

Perl 5 module to test if a module can be loaded

homepage: http://search.cpan.org/dist/Test-Requires/
license: gnu-gpl-v2 OR artistic
install size: 8060
build date: 2019-01-26 01:21:44 +0000
package file: p5-Test-Requires-0.10nb3.tgz
package size: 6819

Description:

The Perl 5 module Test::Requires allows to test if a module can be
loaded. When used in a Test::Simple/Test::More test script all
tests are skipped if a module can not be loaded.

Homepage:
http://search.cpan.org/dist/Test-Requires/

Provides:

Requires:

Depends:

perl>=5.28.0<5.30.0

Package List

File NameDateSize
lib/perl5/vendor_perl/5.28.0/Test/Requires.pm2015-07-21 06:373687 bytes
lib/perl5/vendor_perl/5.28.0/x86_64-linux-thread-multi/auto/Test/Requires/.packlist2019-01-25 18:21106 bytes
lib/perl5/vendor_perl/man/man3/Test::Requires.32019-01-25 18:214267 bytes